跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS 交换机
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

内存 (RAM)
64 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

64 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
光纤通道协议
SNTP
最大数据传输速度
铜以太网布线技术
DHCP功能
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
扩展槽
4 x SFP
最大端口带宽
96 Gbit/s
静态端口安全
是
延迟持续时间
1G
MTBF范围
162303小时
安全
CE mark, EN 60950-1, UL/cUL 60950-1
工作高度
0 - 3000 m
非工作湿度
工作湿度范围
0 - 90%
功耗
备用电源
是
工作温度范围
0 - 55 °C
地址表大小
重量
尺寸 Gxdxy
巨型帧支持
是
基于Web的管理
是
产品颜色
内存容量
闪存
存储温度范摄氏度
噪声水平
48,8 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
电磁辐射
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
品牌
NETGEAR
类别
网络交换机
GTIN EAN UPC
6064490547296,
产品名称
ProSafe GSM7248R
产品系列
已售市场
GB
添加到系统的日期
2008-01-21
生产日期
限速
是
散热
244,101 BTU/s
控制台输入
RS-232
MIB 支持
RFC 1213 MIB II
组播支持
是
功能 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
系统事件日志
是
备份和传输
是
管理协议
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS 交换机